pcl::_PointXYZRGB Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGB:

## Public Attributes

| PCL_ADD_POINT4D
| PCL_ADD_RGB

## Detailed Description

Definition at line 547 of file point_types.hpp.

## Member Data Documentation

pcl::_PointXYZRGB::PCL_ADD_POINT4D

Definition at line 549 of file point_types.hpp.

pcl::_PointXYZRGB::PCL_ADD_RGB

Definition at line 550 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/impl/point_types.hpp